/* ===== 대전 메인 소개 섹션 ===== */
.daejeon-intro-section {
    padding: 80px 0 100px;
    background-color: #ffffff;
}

.daejeon-intro-inner {
    max-width: 91rem;
    margin: 0 auto;
    padding: 0 20px;
}

/* 상단 제목 */
.daejeon-intro-heading {
    display: flex;
    align-items: center;
    gap: 5px;
}


.daejeon-intro-title {
    font-size: 41px;
    font-weight: 700;
    margin-bottom: 8px;
}

.daejeon-intro-sub {
    font-size: 16px;
    margin-left: 16px;
}

/* 메인 카피 */
.daejeon-intro-main-text {
    text-align: center;
    margin: 40px 0 50px;
    line-height: 1.5;
}

.daejeon-intro-main-text .line1,
.daejeon-intro-main-text .line2,
.daejeon-intro-main-text .line3 {
    font-size: 40px;
    font-weight: 600;
}

.daejeon-intro-main-text .line1 .strong {
    color: #1e4c66; /* 파란 강조색 */
}

/* 자격증 3장 */
.daejeon-intro-cert-wrap {
    display: flex;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
}

.daejeon-intro-cert-item {
    max-width: 400px;
    flex: 0 0 auto;
}

.daejeon-intro-cert-item img {
    display: block;
    width: 100%;
    height: auto;
}


@media screen and (min-width: 90.0rem){


}

@media screen and (min-width: 64.0625rem) and (max-width: 89.9375rem){
    .daejeon-intro-cert-item{
        max-width: 300px;
    }

}

@media screen and (min-width: 48.0rem) and (max-width: 64.0rem){

    .daejeon-intro-cert-item{
        max-width: 200px;
    }

}

@media screen and (min-width: 30.0625rem) and (max-width: 47.9375rem){

    .daejeon-intro-title{
        font-size: 1.6rem;
    }

    .daejeon-intro-sub{
        font-size: 14px;
    }

    .daejeon-intro-main-text .line1, .daejeon-intro-main-text .line2, .daejeon-intro-main-text .line3{
        font-size: 20px;
    }

    .daejeon-intro-cert-item{
        max-width: 180px;
    }
}

@media screen and (max-width: 30.0rem) and (orientation: portrait) {
    .daejeon-intro-section {
        margin-top: 30px;
        padding: 0;
    }

    .daejeon-intro-main-text .line1,
    .daejeon-intro-main-text .line2,
    .daejeon-intro-main-text .line3 {
        font-size: 22px;
    }

    .daejeon-intro-cert-wrap {
        gap: 24px;
    }

    .daejeon-intro-title{
        font-size: 1.8rem;
    }

    .daejeon-intro-sub{
        font-size: 11px;
        margin-left: 0;
    }
    .daejeon-intro-main-text .line1, .daejeon-intro-main-text .line2, .daejeon-intro-main-text .line3{
        font-size: 16px;
    }

    .daejeon-intro-cert-item{
        max-width: 300px;
    }
}
